.demo_store {
	position: fixed;
	top: 50%;
	right: 30px;
	left: 30px;
	background-color: rgba(0, 0, 0, 0.7);
	color: #FFF;
	display: none;
	padding: 20px;
	text-align: center;
	z-index: 2000;
}

.woocommerce-message,
.woocommerce-error,
.woocommerce-info {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	*zoom: 1;
	border-style: solid;
	border-width: 2px;
	line-height: 32px;
	list-style: none;
	margin: 0 0 30px 0;
	padding: 10px 10px 10px 20px !important;
}

.woocommerce-message:before,
.woocommerce-message:after,
.woocommerce-error:before,
.woocommerce-error:after,
.woocommerce-info:before,
.woocommerce-info:after {
	display: table;
	content: "";
	line-height: 0;
}

.woocommerce-message:after,
.woocommerce-error:after,
.woocommerce-info:after {
	clear: both;
}

.woocommerce-message a,
.woocommerce-error a,
.woocommerce-info a {
	color: inherit;
	text-decoration: underline;
}

.woocommerce-message li,
.woocommerce-error li,
.woocommerce-info li {
	list-style: none outside;
	padding-left: 0;
	margin: 0 0 3px 0;
}

.woocommerce-message .button,
.woocommerce-error .button,
.woocommerce-info .button {
	float: right;
	font-size: inherit;
	font-weight: bold;
	max-height: 32px;
	padding: 1em;
	text-transform: uppercase;
}

.woocommerce-message {
	background: #d9f098;
	color: #7fa418;
	border: 2px solid #c9ea6b;
}

.woocommerce-message .button {
	background-color: #a2d11e !important;
}

.woocommerce-message .button:hover {
	background-color: #91ba1b !important;
}

.woocommerce-error {
	background: #f5dbda;
	color: #ca3f39;
	border: 2px solid #eab4b2;
}

.woocommerce-error .button {
	background-color: #d46662 !important;
}

.woocommerce-error .button:hover {
	background-color: #cf524d !important;
}

.woocommerce-info {
	background: #fdefbe;
	color: #e8b607;
	border: 2px solid #fbe38d;
}

.woocommerce-info .button {
	background-color: #f8ca2a !important;
}

.woocommerce-info .button:hover {
	background-color: #f8c411 !important;
}

p.woocommerce.product {
	border: 2px solid rgba(0, 0, 0, 0.05) !important;
	line-height: 36px;
	padding: 10px !important;
}

p.woocommerce.product .button {
	margin-left: 10px;
}

.woocommerce .form-row {
	margin-bottom: 10px;
}

.woocommerce form.track_order {
	margin-bottom: 30px;
}

.woocommerce .onsale {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	display: block;
	text-align: center;
	width: 50px;
	line-height: 50px;
	min-height: 0;
	background-color: #fabd52;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	left: -10px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: -10px;
	z-index: 200;
}

.woocommerce .clear {
	clear: both;
}

.woocommerce .woocommerce-result-count {
	float: left;
	line-height: 36px;
	margin-bottom: 15px;
}

.woocommerce .woocommerce-ordering {
	float: right;
	margin-bottom: 15px;
}

.woocommerce .woocommerce-ordering select {
	padding-right: 20px;
}

.woocommerce .amount {
	color: #fabd52;
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 300;
}

.woocommerce .price ins {
	text-decoration: none;
}

.woocommerce .price del .amount {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
	color: inherit;
}

.woocommerce .from {
	text-transform: lowercase;
}

.woocommerce .star-rating {
	color: #fabd52;
	height: 20px;
	overflow: hidden;
	position: relative;
	width: 64px;
}

.woocommerce .star-rating span {
	overflow: hidden;
	padding-top: 20px;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

.woocommerce .star-rating:before,
.woocommerce .star-rating span:before {
	display: block;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: 'FontAwesome';
	position: absolute;
	top: 0;
	left: 0;
}

.woocommerce .star-rating:before {
	content: "\f006\f006\f006\f006\f006";
}

.woocommerce .star-rating span:before {
	content: "\f005\f005\f005\f005\f005";
}

.woocommerce .quantity {
	width: 97px;
}

.woocommerce .quantity input {
	padding: 0;
	text-align: center;
}

.woocommerce .quantity .minus,
.woocommerce .quantity .plus {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
	width: 24px;
	background-color: #F5F5F5 !important;
	color: #b3b3b3 !important;
}

.woocommerce .quantity .minus:hover,
.woocommerce .quantity .plus:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}

.woocommerce .quantity .qty {
	width: 39px;
	margin: 0 5px;
	letter-spacing: -1px;
}

.woocommerce .woocommerce-tabs {
	margin-bottom: 30px;
}

.woocommerce .woocommerce-tabs .tabs {
	*zoom: 1;
	list-style: none;
	padding: 0;
	margin: 0;
}

.woocommerce .woocommerce-tabs .tabs:before,
.woocommerce .woocommerce-tabs .tabs:after {
	display: table;
	content: "";
	line-height: 0;
}

.woocommerce .woocommerce-tabs .tabs:after {
	clear: both;
}

.woocommerce .woocommerce-tabs .tabs li {
	float: left;
	margin-right: 0;
	background-color: transparent;
}

.woocommerce .woocommerce-tabs .tabs li:hover,
.woocommerce .woocommerce-tabs .tabs li.active {
	background-color: #f7f7f7;
}

.woocommerce .woocommerce-tabs .tabs li:hover a,
.woocommerce .woocommerce-tabs .tabs li.active a {
	border-left-color: transparent;
	border-right-color: transparent;
}

.woocommerce .woocommerce-tabs .tabs a {
	border: 2px solid rgba(0, 0, 0, 0.05);
	border-bottom: none;
	color: inherit;
	display: block;
	font-weight: 700;
	padding: 10px 20px;
}

.woocommerce .woocommerce-tabs .panel {
	-webkit-border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
	-ms-border-radius: 0 5px 5px 5px;
	-o-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
	*zoom: 1;
	clear: both;
	padding: 30px;
	background: #f7f7f7;
}

.woocommerce .woocommerce-tabs .panel:before,
.woocommerce .woocommerce-tabs .panel:after {
	display: table;
	content: "";
	line-height: 0;
}

.woocommerce .woocommerce-tabs .panel:after {
	clear: both;
}

.woocommerce .woocommerce-tabs .panel *:last-child {
	margin-bottom: 0;
}

#site .chzn-container-single .chzn-single {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0.8em;
	background: none;
	background-color: #FFF;
	border: 1px solid rgba(0, 0, 0, 0.05);
	min-height: 3em;
	line-height: 1.4em;
	height: auto;
	color: inherit;
}

#site .chzn-container-single .chzn-single div b {
	background-position: 0 6px !important;
}

#site .chzn-container-single .chzn-drop {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 7px;
	background: none;
	background-color: #FFF;
	border: 1px solid rgba(0, 0, 0, 0.05);
}

#site .chzn-container-single .chzn-search {
	padding: 0;
	margin-bottom: 7px;
}

#site .chzn-container-single .chzn-search input {
	border: 1px solid rgba(0, 0, 0, 0.05);
	background: none;
	padding: 7px;
}

#site .chzn-container-single .chzn-results {
	margin: 0;
}

.woocommerce-account form.login {
	margin-bottom: 30px;
}

.woocommerce-account form.login .submit {
	float: left;
	margin-right: 15px;
}

.woocommerce-account form.login .lost_password {
	line-height: 39px;
}

.woocommerce-account form.login .remember_me {
	clear: both;
}

.woocommerce-account form.login .remember_me input {
	float: left;
	margin-right: 7px;
	height: 20px;
}

.woocommerce-account form.login .remember_me label {
	margin: 0;
}

.woocommerce-account .digital-downloads {
	margin-bottom: 30px;
}

.woocommerce-account .digital-downloads td {
	vertical-align: middle;
}

.woocommerce-account .digital-downloads .download-actions {
	text-align: right;
}

.woocommerce-account .my_account_orders {
	margin-bottom: 30px;
}

.woocommerce-account .my_account_orders td {
	vertical-align: middle;
}

.woocommerce-account .my_account_orders .order-actions {
	text-align: right;
}

.woocommerce-account .address-billing {
	margin-bottom: 30px;
}

.woocommerce-account h3 a.edit i {
	font-size: 15px;
}

.woocommerce .term-description,
.woocommerce .page-description {
	margin-bottom: 30px;
}

.woocommerce ul.products {
	*zoom: 1;
	list-style: none;
	margin-left: -30px;
	padding: 0;
}

.woocommerce ul.products:before,
.woocommerce ul.products:after {
	display: table;
	content: "";
	line-height: 0;
}

.woocommerce ul.products:after {
	clear: both;
}

.woocommerce ul.products .product-category h3 {
	padding-right: 20px;
	position: relative;
}

.woocommerce ul.products .product-category .count {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	display: block;
	text-align: center;
	width: 20px;
	line-height: 20px;
	min-height: 0;
	background-color: rgba(0, 0, 0, 0.05);
	font-size: 10px;
	position: absolute;
	right: 0;
	top: 0;
}

.woocommerce ul.products .product-thumb {
	position: relative;
	margin-bottom: 10px;
}

.woocommerce ul.products .product-thumb img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	display: block;
	width: 100%;
}

.woocommerce ul.products .product-thumb img.image_2 {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	position: absolute;
	top: 0px;
	right: 0px;
	-webkit-transition: opacity, 0.25s;
	-moz-transition: opacity, 0.25s;
	-o-transition: opacity, 0.25s;
	transition: opacity, 0.25s;
}

.woocommerce ul.products li {
	float: left;
	margin-bottom: 30px;
	padding-left: 30px;
	position: relative;
}

.woocommerce ul.products li .category-link,
.woocommerce ul.products li .product-link {
	display: block;
	position: relative;
}

.woocommerce ul.products li .product-link:hover .image_2 {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}

.woocommerce ul.products .onsale {
	left: 20px;
}

.woocommerce ul.products h3 {
	margin-bottom: 0;
}

.woocommerce ul.products h3 a {
	color: inherit;
}

.woocommerce ul.products .price {
	display: block;
	line-height: 20px;
	margin-top: 5px;
}

.woocommerce ul.products.products-per-row-1 li,
.woocommerce ul.products.products-per-row-2 li {
	width: 100%;
}

.woocommerce ul.products.products-per-row-3 li,
.woocommerce ul.products.products-per-row-4 li {
	width: 50%;
}

.woocommerce ul.products.products-per-row-3 li:nth-child(odd),
.woocommerce ul.products.products-per-row-4 li:nth-child(odd) {
	clear: both;
}

.woocommerce ul.products.products-per-row-5 li,
.woocommerce ul.products.products-per-row-6 li {
	width: 33.333%;
}

.woocommerce ul.products.products-per-row-5 li:nth-child(3n+1),
.woocommerce ul.products.products-per-row-6 li:nth-child(3n+1) {
	clear: both;
}

.woocommerce ul.products.products-per-row-7 li,
.woocommerce ul.products.products-per-row-8 li {
	width: 25%;
}

.woocommerce ul.products.products-per-row-7 li:nth-child(4n+1),
.woocommerce ul.products.products-per-row-8 li:nth-child(4n+1) {
	clear: both;
}

.woocommerce ul.products.products-per-row-9 li,
.woocommerce ul.products.products-per-row-10 li {
	width: 20%;
}

.woocommerce ul.products.products-per-row-9 li:nth-child(5n+1),
.woocommerce ul.products.products-per-row-10 li:nth-child(5n+1) {
	clear: both;
}

.woocommerce-cart table.cart {
	margin-bottom: 30px;
}

.woocommerce-cart table.cart td,
.woocommerce-cart table.cart th {
	vertical-align: middle;
}

.woocommerce-cart table.cart .attachment-shop_thumbnail {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	width: 60px;
	display: block;
}

.woocommerce-cart table.cart .remove {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	display: block;
	text-align: center;
	width: 21px;
	line-height: 21px;
	min-height: 0;
	font-size: 11px;
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.05);
}

.woocommerce-cart table.cart .remove:hover {
	background-color: rgba(0, 0, 0, 0.12);
}

.woocommerce-cart table.cart td.product-thumbnail {
	width: 80px;
	vertical-align: top;
}

.woocommerce-cart table.cart td.product-name a {
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.woocommerce-cart table.cart .product-price {
	text-align: center;
}

.woocommerce-cart table.cart .product-quantity {
	text-align: center;
}

.woocommerce-cart table.cart .product-quantity .quantity {
	width: auto;
}

.woocommerce-cart table.cart .product-subtotal {
	text-align: center;
}

.woocommerce-cart table.cart td.product-remove {
	width: 42px;
	text-align: right;
}

.woocommerce-cart .variation {
	margin: 5px 0 0 0;
	font-size: 10px;
}

.woocommerce-cart .variation dt {
	float: left;
	clear: left;
	margin-bottom: 0;
}

.woocommerce-cart .variation dd {
	float: left;
	margin: 0 0 0 5px;
}

.woocommerce-cart .variation dd p {
	margin: 0;
}

.woocommerce-cart .coupon {
	padding: 10px;
	margin-bottom: 30px;
	float: left;
	padding-right: 80px;
	position: relative;
}

.woocommerce-cart .coupon .button {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 60px;
}

.woocommerce-cart .actions {
	padding: 10px 0;
	margin-bottom: 30px;
	float: right;
}

.woocommerce-cart .actions .checkout-button {
	margin-left: 7px;
}

.woocommerce-cart .cart_totals {
	margin-bottom: 30px;
}

.woocommerce-cart .cart_totals table {
	margin: 0;
	border-top: 2px solid rgba(0, 0, 0, 0.05);
}

.woocommerce-cart .cart_totals th,
.woocommerce-cart .cart_totals td {
	padding-left: 0;
}

.woocommerce-cart .shipping_calculator {
	margin-bottom: 30px;
}

.woocommerce-cart .shipping_calculator p {
	margin-bottom: 10px;
}

.woocommerce-cart .shipping_calculator p:last-of-type {
	margin-bottom: 0;
}

.woocommerce-cart .cross-sells ul.products {
	margin-bottom: 0;
}

.woocommerce-cart .cross-sells ul.products li {
	margin-bottom: 0;
}

.woocommerce-checkout abbr {
	border: none;
}

.woocommerce-checkout .woocommerce-invalid label {
	color: #ca3f39;
}

.woocommerce-checkout .checkout_billing_form,
.woocommerce-checkout .checkout_shipping_form,
.woocommerce-checkout .checkout_additional_form,
.woocommerce-checkout .checkout_payment_methods_form,
.woocommerce-checkout .checkout_order_summary {
	*zoom: 1;
	margin: 0 0 30px 0;
}

.woocommerce-checkout .checkout_billing_form:before,
.woocommerce-checkout .checkout_billing_form:after,
.woocommerce-checkout .checkout_shipping_form:before,
.woocommerce-checkout .checkout_shipping_form:after,
.woocommerce-checkout .checkout_additional_form:before,
.woocommerce-checkout .checkout_additional_form:after,
.woocommerce-checkout .checkout_payment_methods_form:before,
.woocommerce-checkout .checkout_payment_methods_form:after,
.woocommerce-checkout .checkout_order_summary:before,
.woocommerce-checkout .checkout_order_summary:after {
	display: table;
	content: "";
	line-height: 0;
}

.woocommerce-checkout .checkout_billing_form:after,
.woocommerce-checkout .checkout_shipping_form:after,
.woocommerce-checkout .checkout_additional_form:after,
.woocommerce-checkout .checkout_payment_methods_form:after,
.woocommerce-checkout .checkout_order_summary:after {
	clear: both;
}

.woocommerce-checkout form.login {
	*zoom: 1;
	margin-bottom: 30px;
}

.woocommerce-checkout form.login:before,
.woocommerce-checkout form.login:after {
	display: table;
	content: "";
	line-height: 0;
}

.woocommerce-checkout form.login:after {
	clear: both;
}

.woocommerce-checkout form.login p:last-of-type {
	margin-bottom: 0;
	clear: both;
}

.woocommerce-checkout form.login .lost_password {
	line-height: 36px;
	margin-left: 15px;
}

.woocommerce-checkout .create-account {
	border-top: 2px solid rgba(0, 0, 0, 0.05);
	margin-top: 30px;
	padding-top: 30px;
	*zoom: 1;
	clear: both;
}

.woocommerce-checkout .create-account:before,
.woocommerce-checkout .create-account:after {
	display: table;
	content: "";
	line-height: 0;
}

.woocommerce-checkout .create-account:after {
	clear: both;
}

.woocommerce-checkout .create-account .hidden {
	display: block;
	visibility: visible;
}

.woocommerce-checkout .shipping_address {
	*zoom: 1;
}

.woocommerce-checkout .shipping_address:before,
.woocommerce-checkout .shipping_address:after {
	display: table;
	content: "";
	line-height: 0;
}

.woocommerce-checkout .shipping_address:after {
	clear: both;
}

.woocommerce-checkout #ship-to-different-address {
	clear: both;
	margin: 20px 0 0 0;
}

.woocommerce-checkout #ship-to-different-address input {
	float: left;
	margin-right: 7px;
	height: 20px;
}

.woocommerce-checkout .payment_methods {
	padding: 0;
}

.woocommerce-checkout .payment_methods li {
	padding: 15px 15px 15px 45px;
	margin: 0;
	position: relative;
}

.woocommerce-checkout .payment_methods li:hover {
	background-color: rgba(0, 0, 0, 0.05);
}

.woocommerce-checkout .payment_methods .input-radio {
	position: absolute;
	top: 15px;
	left: 15px;
	height: 25px;
	width: 15px;
}

.woocommerce-checkout .payment_methods label {
	font-size: 18px;
	line-height: 25px;
	margin: 0;
	cursor: pointer;
}

.woocommerce-checkout .payment_methods label img {
	max-height: 25px;
	vertical-align: bottom;
	margin-left: 10px;
}

.woocommerce-checkout .payment_methods .payment_box {
	margin-top: 10px;
}

.woocommerce-checkout .payment_methods .payment_box *:last-child {
	margin-bottom: 0;
}

.woocommerce-checkout .shop_table .variation {
	margin: 5px 0 0 0;
	font-size: 10px;
}

.woocommerce-checkout .shop_table .variation dt {
	float: left;
	clear: left;
	margin-bottom: 0;
}

.woocommerce-checkout .shop_table .variation dd {
	float: left;
	margin: 0 0 0 5px;
}

.woocommerce-checkout .shop_table .variation dd p {
	margin: 0;
}

.woocommerce-checkout .place_order {
	margin-top: 45px;
	text-align: right;
}

.woocommerce-checkout .place_order .button {
	margin-left: 20px;
}

.woocommerce-checkout .accept_terms {
	margin-top: 20px;
	text-align: right;
}

.woocommerce-checkout .accept_terms label {
	display: inline-block;
	margin: 0;
	line-height: 20px;
	vertical-align: top;
}

.woocommerce-checkout .accept_terms .input-checkbox {
	height: 20px;
	vertical-align: top;
}

.woocommerce-account .order-info {
	*zoom: 1;
	font-size: 12px;
	padding: 15px 20px;
	margin-bottom: 30px;
	background-color: #f7f7f7;
}

.woocommerce-account .order-info:before,
.woocommerce-account .order-info:after {
	display: table;
	content: "";
	line-height: 0;
}

.woocommerce-account .order-info:after {
	clear: both;
}

.woocommerce-account .order-info mark {
	background-color: transparent;
	font-weight: 700;
	color: inherit;
	margin: 0 3px;
	text-decoration: underline;
}

.woocommerce-account .customer_details {
	margin-bottom: 30px;
}

.woocommerce ol.commentlist.notes {
	padding: 0;
}

.woocommerce ol.commentlist.notes .comment_container {
	padding: 15px;
	background-color: #f7f7f7;
	margin-left: 30px;
	position: relative;
}

.woocommerce ol.commentlist.notes .comment_container:before {
	position: absolute;
	top: 15px;
	left: -30px;
	display: block;
	content: '';
	width: 0px;
	height: 0px;
	border-color: transparent;
	border-style: solid;
	border-width: 10px;
	border-left: 0;
	border-right: 30px solid #f7f7f7;
}

.woocommerce ol.commentlist.notes p {
	margin: 0;
}

.woocommerce ol.commentlist.notes .note {
	margin-bottom: 2px;
}

.woocommerce ol.commentlist.notes .meta {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
	font-size: 11px;
	margin-bottom: 10px;
}

.woocommerce table.order_details {
	margin-bottom: 30px;
}

.woocommerce table.order_details .product-quantity {
	font-weight: normal;
}

.woocommerce table.order_details .variation {
	*zoom: 1;
	margin: 5px 0 0 0;
	font-size: 10px;
	line-height: 16px;
}

.woocommerce table.order_details .variation:before,
.woocommerce table.order_details .variation:after {
	display: table;
	content: "";
	line-height: 0;
}

.woocommerce table.order_details .variation:after {
	clear: both;
}

.woocommerce table.order_details .variation dt {
	float: left;
	clear: left;
	margin-bottom: 0;
}

.woocommerce table.order_details .variation dd {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
	float: left;
	margin: 0 0 0 5px;
}

.single-product article {
	margin-bottom: 30px;
	position: relative;
}

.single-product article .onsale {
	font-size: 14px;
	line-height: 70px;
	width: 70px;
}

.single-product article .images img {
	width: 100%;
	display: block;
}

.single-product article .images .flexslider img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.single-product article .images.with-thumbnails .flexslider img {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.single-product article .thumbnails {
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	padding: 5px;
	margin-bottom: 30px;
}

.single-product article .thumbnails li {
	max-width: 25%;
	padding: 5px;
}

.single-product article div[itemprop=offers] {
	float: left;
	margin-bottom: 30px;
}

.single-product article div[itemprop=aggregateRating] {
	float: right;
	padding: 5px 0;
	margin-bottom: 30px;
}

.single-product article .price {
	*zoom: 1;
	margin-bottom: 0;
}

.single-product article .price:before,
.single-product article .price:after {
	display: table;
	content: "";
	line-height: 0;
}

.single-product article .price:after {
	clear: both;
}

.single-product article .price del,
.single-product article .price ins {
	float: left;
}

.single-product article .price del {
	margin-right: 10px;
}

.single-product article .price del .amount {
	font-size: 20px;
}

.single-product article .price ins {
	font-size: 30px;
}

.single-product article .price .amount {
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
}

.single-product article .stock {
	vertical-align: top;
	line-height: 20px;
}

.single-product article .stock:before {
	font-family: 'FontAwesome';
	content: '\f06a';
	color: #fabd52;
	margin-right: 7px;
	font-size: 20px;
	line-height: inherit;
}

.single-product article .cart {
	float: left;
	margin-bottom: 30px;
}

.single-product article .cart .quantity {
	float: left;
	margin-right: 20px;
}

.single-product article .cart .quantity input {
	display: block;
	float: left;
}

.single-product article .cart .single_add_to_cart_button {
	text-transform: uppercase;
	float: left;
	margin-right: 10px;
}

.single-product article .cart.grouped {
	width: 100%;
}

.single-product article .cart.grouped .quantity {
	margin: 0;
}

.single-product article .cart.grouped td {
	border: none;
	vertical-align: middle;
}

.single-product article .cart.grouped .col-qty {
	width: 97px;
	padding-left: 0;
}

.single-product article .cart.grouped .col-price {
	text-align: right;
}

.single-product article .cart.grouped .col-price ins {
	text-decoration: none;
}

.single-product article .cart.grouped .col-price del .amount {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
	color: inherit;
}

.single-product article .cart.grouped h3 {
	margin: 0;
}

.single-product article .cart.variable .single_variation {
	margin-bottom: 20px;
}

.single-product article .variations_form {
	*zoom: 1;
	float: none;
}

.single-product article .variations_form:before,
.single-product article .variations_form:after {
	display: table;
	content: "";
	line-height: 0;
}

.single-product article .variations_form:after {
	clear: both;
}

.single-product article .variations_form .single_variation_wrap {
	*zoom: 1;
	min-height: 1px;
	clear: both;
	float: left;
	margin-top: 20px;
}

.single-product article .variations_form .single_variation_wrap:before,
.single-product article .variations_form .single_variation_wrap:after {
	display: table;
	content: "";
	line-height: 0;
}

.single-product article .variations_form .single_variation_wrap:after {
	clear: both;
}

.single-product article .variations {
	margin: 0;
}

.single-product article .variations label {
	margin: 0;
}

.single-product article .variations tr {
	border-bottom: 0;
}

.single-product article .variations td {
	padding: 3px 0;
	vertical-align: middle;
	border: none;
}

.single-product article .product_meta {
	font-size: 11px;
}

.single-product article .product_meta dl {
	margin-bottom: 0;
}

.single-product article .product_meta dt,
.single-product article .product_meta dd {
	margin-bottom: 0;
}

.single-product article .product_meta dt {
	width: 65px;
	text-align: left;
}

.single-product .shop_attributes th {
	width: 20%;
}

.single-product #comments {
	margin-bottom: 30px;
}

.single-product #respond .form-submit {
	text-align: right;
	margin-bottom: 0;
}

.single-product #respond .required {
	margin-left: 5px;
}

.single-product #respond .stars {
	*zoom: 1;
}

.single-product #respond .stars:before,
.single-product #respond .stars:after {
	display: table;
	content: "";
	line-height: 0;
}

.single-product #respond .stars:after {
	clear: both;
}

.single-product #respond .stars a {
	-webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.075);
	display: block;
	text-align: center;
	width: 30px;
	line-height: 30px;
	min-height: 0;
	float: left;
	margin: 0 10px 0 0;
}

.single-product #respond .stars a.active {
	background-color: #fabd52;
	color: #FFF;
}

.single-product #sidebar ul.products {
	margin: 0;
}

.single-product #sidebar ul.products li {
	padding: 0;
	margin-bottom: 20px;
	width: 100%;
}

.single-product #sidebar ul.products li:last-child {
	margin-bottom: 0;
}

.single-product #sidebar ul.products .product-thumb {
	float: left;
	margin: 0 10px 0 0;
	display: block;
	width: 75px;
}

.single-product #sidebar ul.products .onsale {
	left: -10px;
	font-size: 10px;
	height: 40px;
	line-height: 40px;
	width: 40px;
}

.single-product #sidebar ul.products h3 {
	margin-bottom: 3px;
}

.widget ul.product_list_widget {
	list-style: none;
	margin: 0;
}

.widget ul.product_list_widget li {
	*zoom: 1;
	margin-bottom: 20px;
}

.widget ul.product_list_widget li:before,
.widget ul.product_list_widget li:after {
	display: table;
	content: "";
	line-height: 0;
}

.widget ul.product_list_widget li:after {
	clear: both;
}

.widget ul.product_list_widget li:last-child {
	margin-bottom: 0;
}

.widget ul.product_list_widget a {
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	display: block;
	font-size: 15px;
}

.widget ul.product_list_widget ins {
	text-decoration: none;
}

.widget ul.product_list_widget del .amount {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
	color: inherit;
}

.widget ul.product_list_widget .woocommerce-placeholder,
.widget ul.product_list_widget .attachment-shop_thumbnail {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	float: left;
	margin: 0 10px 0 0;
	display: block;
	width: 60px;
}

.widget.widget_layered_nav ul a,
.widget.widget_layered_nav_filters ul a {
	display: block;
	line-height: 1em;
	padding: 7px;
}

.widget.widget_layered_nav ul a:before,
.widget.widget_layered_nav_filters ul a:before {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
	font-family: 'FontAwesome';
	content: '\f067';
	margin-right: 7px;
}

.widget.widget_layered_nav ul .chosen a,
.widget.widget_layered_nav_filters ul .chosen a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background-color: rgba(0, 0, 0, 0.05);
}

.widget.widget_layered_nav ul .chosen a:before,
.widget.widget_layered_nav_filters ul .chosen a:before {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
	content: '\f00d';
}

.widget.widget_layered_nav_filters ul {
	*zoom: 1;
	list-style: none;
	margin: 0;
}

.widget.widget_layered_nav_filters ul:before,
.widget.widget_layered_nav_filters ul:after {
	display: table;
	content: "";
	line-height: 0;
}

.widget.widget_layered_nav_filters ul:after {
	clear: both;
}

.widget.widget_layered_nav_filters ul li {
	float: left;
	margin: 0 10px 10px 0;
}

.widget.widget_layered_nav ul {
	list-style: none;
	margin: 0;
}

.widget.widget_layered_nav ul li {
	*zoom: 1;
	margin-bottom: 4px;
}

.widget.widget_layered_nav ul li:before,
.widget.widget_layered_nav ul li:after {
	display: table;
	content: "";
	line-height: 0;
}

.widget.widget_layered_nav ul li:after {
	clear: both;
}

.widget.widget_layered_nav ul a {
	float: left;
}

.widget.widget_layered_nav ul .count {
	display: block;
	text-align: center;
	width: 20px;
	line-height: 20px;
	min-height: 0;
	background-color: rgba(0, 0, 0, 0.05);
	float: right;
	font-size: 10px;
}

.widget.widget_price_filter .price_slider {
	height: 3px;
	background-color: rgba(0, 0, 0, 0.05);
	position: relative;
	margin: 30px 0;
}

.widget.widget_price_filter .ui-slider-range {
	height: 3px;
	background-color: #777;
	position: absolute;
	z-index: 1;
}

.widget.widget_price_filter .ui-slider-handle {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	height: 11px;
	width: 11px;
	background-color: #FFF;
	border: 3px solid #777;
	position: absolute;
	z-index: 2;
	cursor: pointer;
	outline: none;
	top: -4px;
}

.widget.widget_price_filter .ui-slider-handle:last-child {
	margin-left: -11px;
}

.widget.widget_price_filter .price_slider_amount {
	line-height: 36px;
}

.widget.widget_price_filter .price_slider_amount .button {
	float: right;
}

.widget.widget_shopping_cart ul.product_list_widget {
	margin-bottom: 20px;
}

.widget.widget_shopping_cart ul.product_list_widget li {
	min-height: 45px;
	padding-left: 55px;
	position: relative;
}

.widget.widget_shopping_cart ul.product_list_widget .variation {
	margin: 0;
}

.widget.widget_shopping_cart ul.product_list_widget .variation dt {
	float: left;
	margin: 0 5px 0 0;
}

.widget.widget_shopping_cart ul.product_list_widget .variation dd {
	margin: 0;
}

.widget.widget_shopping_cart ul.product_list_widget .variation p {
	margin: 0;
}

.widget.widget_shopping_cart ul.product_list_widget .empty {
	min-height: 0;
	padding: 0;
	text-align: center;
}

.widget.widget_shopping_cart ul.product_list_widget .amount {
	font-size: inherit;
	color: inherit;
}

.widget.widget_shopping_cart ul.product_list_widget .attachment-shop_thumbnail {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 45px;
}

.widget.widget_product_categories ul {
	list-style: none;
	margin: 0;
}

.widget.widget_product_categories ul .children {
	clear: both;
	padding-left: 20px;
	position: relative;
}

.widget.widget_product_categories ul .children:before {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=33);
	opacity: 0.33;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 16px;
	font-family: 'FontAwesome';
	content: '\f105';
	color: #8a8a8a;
}

.widget.widget_product_categories ul a {
	display: block;
	float: left;
	margin-bottom: 10px;
}

.widget.widget_product_categories ul li {
	*zoom: 1;
}

.widget.widget_product_categories ul li:before,
.widget.widget_product_categories ul li:after {
	display: table;
	content: "";
	line-height: 0;
}

.widget.widget_product_categories ul li:after {
	clear: both;
}

.widget.widget_product_categories ul .count .count {
	display: block;
	text-align: center;
	width: 20px;
	line-height: 20px;
	min-height: 0;
	background-color: rgba(0, 0, 0, 0.05);
	float: right;
	font-size: 10px;
}

@media only screen and (min-width: 768px) {

.woocommerce .form-row-first {
	float: left;
	width: 48%;
}

.woocommerce .form-row-last {
	float: right;
	width: 48%;
}

.woocommerce-account .digital-downloads .download-file {
	width: 50%;
}

.woocommerce-account .digital-downloads .download-remaining {
	width: 25%;
}

.woocommerce-account .digital-downloads .download-actions {
	width: 25%;
}

.woocommerce-account .address-billing {
	margin-bottom: 0;
}

.woocommerce ul.products li {
	background-color: transparent;
	clear: none !important;
}

.woocommerce ul.products li.first {
	clear: both !important;
}

.woocommerce ul.products.products-per-row-1 li {
	width: 100%;
}

.woocommerce ul.products.products-per-row-2 li {
	width: 50%;
}

.woocommerce ul.products.products-per-row-3 li {
	width: 33.333%;
}

.woocommerce ul.products.products-per-row-4 li {
	width: 25%;
}

.woocommerce ul.products.products-per-row-5 li {
	width: 20%;
}

.woocommerce ul.products.products-per-row-6 li {
	width: 16.666%;
}

.woocommerce ul.products.products-per-row-7 li {
	width: 14.285%;
}

.woocommerce ul.products.products-per-row-8 li {
	width: 12.5%;
}

.woocommerce ul.products.products-per-row-9 li {
	width: 11.111%;
}

.woocommerce ul.products.products-per-row-10 li {
	width: 10%;
}

.woocommerce-checkout .checkout_billing_form,
.woocommerce-checkout .checkout_shipping_form,
.woocommerce-checkout .checkout_additional_form,
.woocommerce-checkout .checkout_payment_methods_form,
.woocommerce-checkout .checkout_order_summary {
	margin-bottom: 0;
}

.woocommerce-checkout .checkout_additional_form {
	margin-top: 30px;
}

}

